[publisher]
use_inproc = 0
use_shm = 0
use_tcp = 0
use_udp_mc = 1
share_ttype = 1

[network]
network_enabled           = true
multicast_ttl             = 2
shm_rec_enabled           = false
udp_mc_rec_enabled        = true
